.testimonials-section { 
  text-align: center;
  margin-bottom: 40px;
  float: left;
    width: 100%;
}

/* Slider */
.testimonial-card {
  background: #fff;
  padding: 15px;
  border-radius: 16px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 4px 0px;
  border: 1px solid #dfdfdf;
  transition: 0.3s ease;
  height: 100%;
  min-height: 225px;
}


/* Force spacing between slick slides */
.testimonials-slider .slick-slide {
  padding: 0 7.5px;
}

.testimonials-slider .slick-list {
  margin: 0 -7.5px;
}



/* Client Info */

.client-info {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;  
}

.client-img img {
  border-radius: 50%;
  object-fit: cover;
  border: 3px solid #0066ff;
  display: none !important;
}

.client-info h4 {
  margin: 0;
  font-size: 18px;
}

.country {
  font-size: 14px;
  color: #777;
}

/* Stars */

.stars {
  color: #ffb400;
  font-size: 18px;
  margin-bottom: 15px;
}

/* Review */

.review-text {
  font-size: 16px;
  color: #444;
  line-height: 1.7;
}

/* Dots */

.slick-dots li button:before {
  font-size: 12px;
  color: #0066ff;
}

.slick-dots li.slick-active button:before {
  color: #0066ff;
}
